Bug 964288 - python-colander-1.0b1 is available
python-colander-1.0b1 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: python-colander (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ralph Bean
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-17 14:38 EDT by Upstream Release Monitoring
Modified: 2014-01-29 10:53 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-01-29 10:53:18 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2013-05-17 14:38:03 EDT
Latest upstream release: 1.0a3
Current version in Fedora Rawhide: 1.0a2
URL: http://pypi.python.org/packages/source/c/colander

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Upstream Release Monitoring 2013-05-21 05:03:46 EDT
Latest upstream release: 1.0a4
Current version in Fedora Rawhide: 1.0a2
URL: http://pypi.python.org/packages/source/c/colander

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 2 Upstream Release Monitoring 2013-06-03 09:18:45 EDT
Latest upstream release: 1.0a5
Current version in Fedora Rawhide: 1.0a2
URL: http://pypi.python.org/packages/source/c/colander

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 3 Upstream Release Monitoring 2013-09-01 18:49:41 EDT
Latest upstream release: 1.0b1
Current version/release in Fedora Rawhide: 1.0a2-2.fc20
URL: https://pypi.python.org/packages/source/c/colander/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 4 Ralph Bean 2014-01-29 10:53:18 EST
Built in rawhide.

Note You need to log in before you can comment on or make changes to this bug.